body.checkout-page #charges-wrapper > .reveal-modal.open{top:0 !important;left:0 !important;}
/*})'"*/
.footer-middle-content .block-vrweb-base .phone-footer-wrapper{white-space:nowrap;}.footer-middle-content .block-vrweb-base .phone-footer-wrapper a.phone-footer:before{content:"\f1f8";font-family:"foundation-icons";width:100%;height:30px;display:block;font-size:30px;margin-left:3rem;}
/*})'"*/
